Subject: Re: tc-list Re: looking for a book

From: "Kevin W. Woodruff" <[email-masked]>
Date: Mon, 1 Feb 1999 16:23:00 -0500

Dr. rogers:

Are you in the United States? If you are, I can tell you which libraries in
your area carries the title.

At 03:07 PM 1/28/99 EST, you wrote:
>Hello 
>
>This may be out of the scope of the discussion group, but I would greatly
>appreciate any help.
>
>I am looking for the translation of the Aramaic texts in a book edited by
>Theodor Gaster, Studies and Texts in Folklore, Magic, Mediaeva;, Romance,
>Hebrew Apocrypha and Samaritan Archaeology, Prolegomenon by Theodor Gastor
>KTAV Publishing Housre, 1971.
>
>Could any one help me.
>
>Cleon L. Rogers III
>
>

Kevin W. Woodruff, M.Div.
Library Director/Reference Librarian
Professor of New Testament Greek
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://web.utk.edu/~kwoodruf/woodruff.htm